# Uses of Class
org.eclipse.net4j.util.WrappedException

Packages that use WrappedException
Package
Description
org.eclipse.net4j.util.om.monitor
Interfaces and classes for platform-independent progress monitoring.

## Uses of WrappedException in org.eclipse.net4j.util.om.monitor

Methods in org.eclipse.net4j.util.om.monitor that throw WrappedException
Modifier and Type
Method
Description
`final <CONTEXT> void`
ProgressDistributor.`run(ProgressDistributable<CONTEXT>[] distributables, CONTEXT context, OMMonitor monitor)`